<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>SXOPNKVK</genie>
		<description>Invincibility (1 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YEKVUPGV</genie>
		<description>Invincibility (2 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>YESIGIGV</genie>
		<description>Invincibility (3 of 3)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXUYUXSE</genie>
		<description>Infinite energy</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUEUTXSO</genie>
		<description>Infinite time</description>
	</cheat>
	<cheat enabled="0">
		<genie>IPUZTALA</genie>
		<description>Super-jump (1 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>IPUXPALA</genie>
		<description>Super-jump (2 of 2)</description>
	</cheat>
	<cheat enabled="0">
		<genie>AASGKNYA</genie>
		<description>Invincible against long falls</description>
	</cheat>
	<cheat enabled="0">
		<genie>NNKVNPAE</genie>
		<description>Always have Radar</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVXVXVK</genie>
		<description>Infinite Radar</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKVZXVK</genie>
		<description>Infinite tries</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXXSNKVK</genie>
		<description>Infinite ammo for Machine gun</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZVSSKVK</genie>
		<description>Infinite ammo for Grenade Launcher</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZKLVSVK</genie>
		<description>Infinite ammo for Grenade Launcher 2</description>
	</cheat>
	<cheat enabled="0">
		<genie>SZEIUOVK</genie>
		<description>Infinite ammo for Flame Thrower</description>
	</cheat>
	<cheat enabled="0">
		<genie>SXOSNKVT</genie>
		<description>Gun Heat</description>
	</cheat>
	<cheat enabled="0">
		<genie>TUVUYLZG</genie>
		<description>Level skip (Pause and press any key (except left) to level skip)</description>
	</cheat>
</cheats>